Subject: [lojban] [jbovlaste] Simple, Time Consuming Help Needed

From: Robin Lee Powell <[email-masked]>
Date: Mon, 10 Mar 2003 11:27:59 -0800

Here's a chance for newbies that want to help out but don't speak much
lojban.

It appears that brode and friends were not uploaded in the automated
upload of jbovlaste; I don't know why, but I have my guesses.

I need someone to walk the gismu and cmavo lists and make sure that
jbovlaste has everything. I can provide further help to get started.

Expected time: 2-3 hours, maybe less.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi